 .u-section-1 {
  min-height: 569px;
}

.u-section-1 .u-gallery-1 {
  height: 567px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-shape-1 {
  width: 958px;
  height: 49px;
  margin: -548px calc(((100% - 1140px) / 2) + -45px) 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 845px;
    margin-right: calc(((100% - 940px) / 2) + -45px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 91px;
    height: 54px;
    margin-top: -559px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 90px;
    margin-right: calc(((100% - 540px) / 2) + -45px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 340px) / 2) + -45px);
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/EZD_Config_Computer_Overlook_Header1989x818.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 20px;
}

.u-section-2 .u-text-2 {
  margin: 30px 97px 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 295px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1236px;
  margin: 4px -53px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 291px;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 12px 30px 21px;
}

.u-section-3 .u-image-1 {
  width: 173px;
  height: 173px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 18px 5px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 291px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 25px 24px;
}

.u-section-3 .u-image-2 {
  height: 125px;
  width: 165px;
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 38px 2px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 291px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 21px;
}

.u-section-3 .u-image-3 {
  width: 210px;
  height: 158px;
  margin: 6px auto 0;
}

.u-section-3 .u-text-3 {
  width: 154px;
  margin: 18px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 291px;
}

.u-section-3 .u-container-layout-4 {
  padding: 22px 0;
}

.u-section-3 .u-image-4 {
  width: 162px;
  height: 174px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  width: 154px;
  margin: 14px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-3 .u-image-1 {
    width: 124px;
    height: 124px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-3 .u-image-2 {
    height: 81px;
    width: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 27px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-3 {
    width: 157px;
    height: 118px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-image-4 {
    width: 138px;
    height: 148px;
    margin-right: 38px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: 30px;
    margin-left: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 15px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 12px;
    padding-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-left: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 38px;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 26px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -9px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    position: relative;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-text-1 {
  width: 780px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  width: 780px;
  font-weight: 700;
  margin: 1px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 250px;
  height: 21px;
  margin: 10px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    width: 699px;
  }

  .u-section-4 .u-btn-1 {
    letter-spacing: 1px;
    border-style: none;
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 487px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/images_powerwashing-lg.jpg");
  background-position: 50% 50%;
  min-height: 487px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 33px 17px 0 349px;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/EPn23vvXUAEYKhf.png");
  background-position: 50% 50%;
  min-height: 252px;
}

.u-section-5 .u-container-layout-2 {
  padding: 8px 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 158px 17px 0 47px;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/standing-bear-trail-gangway-dock-aerial-view.jpg");
  background-position: 50% 50%;
  min-height: 235px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 12px 230px 0 47px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 402px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 79px;
  }

  .u-section-5 .u-image-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-right: 33px;
    margin-left: 232px;
  }

  .u-section-5 .u-image-2 {
    min-height: 185px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 235px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 13px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 397px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 41px;
    margin-left: 121px;
  }

  .u-section-5 .u-image-2 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 183px;
    margin-left: 12px;
  }

  .u-section-5 .u-image-3 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 979px;
  }

  .u-section-5 .u-image-1 {
    min-height: 541px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 470px;
  }

  .u-section-5 .u-image-3 {
    min-height: 437px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 704px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -191px;
  }

  .u-section-5 .u-image-1 {
    min-height: 233px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 251px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 47px;
  }

  .u-section-5 .u-image-3 {
    min-height: 195px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 47px;
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 362px;
}

.u-section-6 .u-text-1 {
  width: 780px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-shape-1 {
  width: 250px;
  height: 21px;
  margin: 10px auto 0 445px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 23px auto 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 650px;
}

.u-section-7 .u-blog-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 571px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 401px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-metadata-1 {
  margin: 20px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-7 .u-blog-1 {
    height: auto;
  }

  .u-section-7 .u-image-1 {
    height: 247px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 617px;
}

.u-section-8 .u-blog-1 {
  margin: 50px auto 50px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  grid-gap: 40px 40px;
  min-height: 417px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/GoldenBL.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 220px;
}

.u-section-8 .u-metadata-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 23px auto 0;
}

.u-section-8 .u-image-2 {
  background-image: url("images/gm7_big1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 220px;
}

.u-section-8 .u-metadata-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 23px auto 0;
}

.u-section-8 .u-image-3 {
  background-image: url("images/20181206_181752_HDR1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  margin-bottom: 0;
  margin-top: 220px;
}

.u-section-8 .u-metadata-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-8 .u-blog-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-metadata-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-metadata-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-metadata-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}